diff -Naur Doomsday Data Files.old/ai/switch/jap_pacific1.ai Doomsday Data Files/ai/switch/jap_pacific1.ai
--- Doomsday Data Files.old/ai/switch/jap_pacific1.ai	1970-01-01 01:00:00.000000000 +0100
+++ Doomsday Data Files/ai/switch/jap_pacific1.ai	2008-12-01 21:31:17.000000000 +0100
@@ -0,0 +1,435 @@
+# reworked by Spocky for DAIM
+# based on the original files (HoI2 1.1) by Lothos
+# reuse is welcome as long as file origin is correctly stated
+
+max_front_ratio = 1.100
+max_garrison_prop = 0.20
+min_garrison_prop = 0.10
+neutrality = 0.000
+war = 35
+reinforcement = 0.01
+upgrading = 0.1
+strat_redeploy_threshold = 21
+exp_force_ratio = 0.1
+exp_force_ratios = {
+	SIA = 0.3
+	MAN = 0.3
+}
+no_exp_forces_to = { GER ITA ROM HUN SLO YUG BUL FIN }
+
+###################################
+# Diplomacy
+###################################
+combat = {
+	SIK = -1
+	CXB = -1
+	CYN = -1
+	USA = 100
+	ENG = 100
+	HOL = 100
+	PHI = 100
+	AUS = 100
+	NZL = 100
+	FRA = 100
+}
+
+target = {
+	1739 = 150
+	1737 = 150 #50 # Manila
+	1738 = 150
+	1745 = 150
+	1750 = 150
+	1749 = 150
+	1736 = 150
+}
+###################################
+# Construction and Tech Research
+###################################
+#Default values
+construction = { 
+	max_factor = 1.000
+
+	AA_batteries = no
+	max_AA_level = 5
+	AA_provs = { } 
+
+	coastal_fort = no
+	max_coastal_level = 2
+	coastal_fort_provs = {
+
+	} 
+
+	radar_station = no
+	max_radar = 1 
+	radar_provs = {
+
+	} 
+
+	air_base = no
+	max_air_base = 1
+	air_base_provs = { } 
+
+	naval_base = no 
+	max_naval_base = 1 
+	naval_base_provs = { } 
+
+
+	ic_at_war = no
+	force_ic_until = 1938
+	ic_end_year = 1939
+	IC_provs = { 	} 
+}
+
+military = {
+	relative_build_scheme 	= no
+	max_batch_peace 	= 540
+	max_batch_war 		= 540 
+	max_batch_home_front 	= 540
+
+	#### Divisions etc...
+	infantry 	= 10
+	cavalry 	= 0
+	motorized 	= 10
+	mechanized 	= 0
+	light_armor 	= 0
+	armor 		= 0
+	paratrooper 	= 0
+	marine 		= 10
+	bergsjaeger 	= 0
+	garrison	= 0
+      	hq 		= 0
+	militia 	= 0
+#				30 %
+	interceptor 	= 4
+	multi_role 	= 2
+	cas 		= 0
+	strategic_bomber = 0
+	tactical_bomber = 3
+	naval_bomber 	= 1
+	transport_plane = 0
+	flying_bomb 	= 0
+	flying_rocket 	= 0
+#				10 %
+	battleship 	= 0
+	carrier 	= 11
+	escort_carrier	= 5
+	destroyer 	= 8
+	light_cruiser 	= 9
+	heavy_cruiser 	= 9
+	battlecruiser 	= 0
+	submarine 	= 1
+	transports 	= 17
+#				60 %
+
+
+	#### Brigades
+	artillery 		= 50
+	sp_artillery 		= 0
+	rocket_artillery	= 0
+	sp_rct_artillery 	= 0
+	anti_tank 		= 0
+	tank_destroyer 		= 0
+	light_armor_brigade 	= 0
+	heavy_armor 		= 0
+	super_heavy_armor 	= 0
+	armored_car 		= 10
+	anti_air 		= 0
+	police 			= 10
+	engineer 		= 10
+
+	cag = 100.000
+}
+###################################
+# Ground Combat, Leaders and Garrisons
+###################################
+garrison = {
+	defend_overseas_beaches = yes
+	home_multiplier 	= 1.5
+	overseas_multiplier 	= 1.0
+	home_peace_cap 		= 300
+	war_zone_odds 		= 2.0
+	key_point_prio_mult	= 0.5
+	revolt_risk_mult	= 0.1
+
+	# PRIORITIES:
+	beach			= 60   # Beach level 2
+	capital			= 100	# Our capital
+	human_border		= 50	# Ignored for allied human players
+	war_target		= 75	# The next country targeted for attack by this AI
+
+	opposing_alliance	= 50	# For neutrals, all alliances are "opposing"
+	claim_threat		= 0	# If we are neutral, countries with claims on us get this
+	unstable_border		= 0	# Bordering countries at war with someone else get this
+
+	# Borders with specific countries
+	country_priorities = {
+		CHI = 10
+		CSX = 10
+		SIK = 10
+		CXB = 10
+		CYN = 10
+		CGX = 10
+		CHC = 10
+		VIC = -1
+		MAN = -1
+		MON = -1
+		SIA = -1
+		SOV = 15
+		POR = -1
+		ENG = 50
+		FRA = 50
+		HOL = 50
+		USA = 150
+		PHI = 150
+		AST = 50
+		NZL = 5
+	}
+	key_point_prio_mult	= 0.5
+
+
+
+		area_multiplier = {
+		# more island
+		1599 = 2.0
+
+		1627 = 2.0
+		1613 = 2.0
+
+		# carolines
+		1604 = 2.0
+		1612 = 2.0
+		1615 = 2.0
+		1616 = 2.0
+		1617 = 2.0 
+		1618 = 2.0
+		1619 = 2.0
+		1620 = 2.0
+		1621 = 2.0
+		### Marshall
+		1600 = 2.0
+		1601 = 2.0
+		1602 = 2.0
+		1603 = 2.0
+		1605 = 2.0
+		1606 = 2.0
+		1607 = 2.0
+		1608 = 2.0
+		1609 = 2.0
+		1610 = 2.0
+		###
+		2172 = 2.0
+		2172 = 2.0
+		1192 = 2.0 ### Okinawa
+		1193 = 2.0
+		1322 = 2.0 #### taiwan
+		1323 = 2.0
+
+		# less China
+		1215 = 0.5
+		1202 = 0.5
+		1314 = 0.5
+		1321 = 0.5
+
+	}
+}
+front = {
+	recklessness 		=  3 # 0-3
+	distrib_vs_ai 		= offensive
+	distrib_vs_human 	= offensive
+	enemy_reinf_days	= 6
+	reserve_prop		= 0.1
+	panic_ratio_vs_ai	= 2.5
+	panic_ratio_vs_human	= 2.5
+	base_attack_odds	= 1.333
+	min_attack_odds		= 1.1
+	max_attack_odds		= 3.0
+	reinforce_odds		= 1.2
+	withdraw_odds		= 0.6
+
+	province_priorities = {
+		1740 = 2.0 # Lingayen Gulf
+		1742 = 2.0 # Lamon Bay
+		1743 = 2.0 # Legaspi
+		1750 = 2.0 # Davao
+		1749 = 2.0 # Cagayan
+		1748 = 2.0 # Zamboangs
+
+		1745 = 2.0 # Leyte
+		1736 = 2.0 # Mindoro
+
+		1739 = 2.0 # Clark Field
+		1738 = 2.0 # Baatan
+		1737 = 2.0 # Manila
+	}
+
+      	enemy_handicap = { }
+}
+###################################
+# Invasions and Naval
+###################################
+invasion = {
+
+	invasion	= yes
+	base		= 0.1	#Relative modifier. (lower = specific targets much more important.)
+	random		= 5.0	#How big a random range.  (1.0 = 1%)
+	coastal		= 0.5	#increase to avoid coastal forts more.
+	beach		= 0.1	#higher, avoid worst beaches.
+	distance	= 2.0	#higher = avoid long distance.
+	max_distance    = 9999.0
+	pocket		= 2.0	#prioritise pockets, ie provinces with no adjacent controlled by same.
+	island		= 2.0	#prioritise taking pure islands.
+	enemy		= 1.0	#higher = much more vary of troops in province.
+	adjacentenemy 	= 0.5	#higher = much more vary of troops nearby
+	air_base	= 0.1
+      	naval_base 	= 0.1
+      	air_support 	= 2.0
+
+
+	ignore		= yes
+	help_allies 	= no
+      	redirect 	= priority
+      	staging_province = {
+	1608
+	1321
+	1189
+	}
+
+	target = {
+
+		# Phase 1
+		#Philippines
+		1737 = 3000 # Manila
+		1740 = 3000 # Lingayen Gulf
+		1742 = 3000 # Lamon Bay
+		1741 = 3000 
+		1750 = 3000 # Davao
+		1749 = 3000 # Cagayan
+		1748 = 3000 # Zamboangs
+
+		1745 = 3000 # Leyte
+		1736 = 3000 # Mindoro
+
+		#Outer Japanese Islands
+		1624 = 2000 # Guam
+
+		#USA
+		1786 = 2000 # Wake Island
+
+	}
+}
+admiral = {
+	min_org		= 100	# NEW: Percent of org gained back before the unit can leave port
+	min_dmg		= 98    # NEW: Percent of dmg gained back before the unit can leave port
+	return_org 	= 60 	# NEW: PERCENT OF ORG LOST BEFORE RETURNING TO PORT applies to all fleets/ships
+	return_dmg 	= 80 	# NEW: PERCENT OF DMG LOST BEFORE RETURNING TO PORT for repairs applies to all fleets/ships
+
+	min_core_attack_fleets  = 2		# Minimum amount of attack fleets to defend CORE provinces (default 0)
+	num_attack_fleets		= 4 	# ENG/USA default 3, JAP default 2 everyone else is 1
+
+
+	ignore = {
+
+# Mediterranean
+"Adriatic Sea"
+"Aegean Sea"
+"Black Sea"
+"Tyrrhenian Sea"
+"Costa del Sol"
+"Algerian Coast"
+"Egyptian Coast"
+"Gulf of Lyon"
+
+
+# Caribbean
+"Yucatan Strait"
+"Central Carribean"
+"Windward Islands"
+"West Gulf of Mexico"
+"East Gulf of Mexico"
+"Florida Strait"
+
+# Baltic Sea
+"Bothnian Bay"
+"Northern Baltic"
+"Southern Baltic"
+
+
+# North Sea
+"Kattegat"
+"English Channel"
+"Southeast Northsea"
+"West Northsea"
+"Central Northsea"
+"Norwegian Sea"
+"Western Approaches"
+"Greenland Coast"
+"Faroes Gap"
+"North Atlantic"
+"Bay of Biscay"
+"Azores"
+"Portugese Coast"
+"Cap St Vincent"
+"Cape Finisterre"
+"Irish West Coast"
+"The Hebreides"
+
+# North Atlantic
+"Barents Sea"
+"Irish Sea"
+"Denmark Strait"
+"Central Atlantic"
+"Hudson Bay"
+"Bermuda Triangle"
+"Northern Sea of Labrador"
+"Southern Sea of Labrador"
+"Grand Banks"
+"The Seamounts"
+"Canadian Maritimes"
+"US Maritimes"
+"Central Mid-Atlantic Ridge"
+"East North Sea"
+"Arctic Ocean"
+
+# South Atlantic
+"Coast of Brazil"
+"Cap Verde"
+"Gulf of Guinea"
+"Coast of Africa"
+"Coast of Bissao"
+"Guiana Basin"
+"South-Central Mid-Atlantic Ridge"
+"Atlantic-Indian Ridge"
+"Coast of South Africa"
+"Coast of Angola-Namibia"
+"Angola Plain"
+"Argentine Plain"
+"Coast of Argentina"
+"Coast of Uruguay"
+"Coast of Guyana"
+"Coast of Recife"
+"Pernambuco Plain"
+"Ascension Fracture Zone"
+	}
+
+target = {
+#Phillipines
+2159 = 100
+2256 = 100
+2254 = 100
+2252 = 100
+2250 = 100
+2260 = 100
+2258 = 100
+2261 = 100
+2262 = 100
+# Guam & Wake
+2175 = 100
+2181 = 100
+2203 = 100
+# Hawai
+1931 = 100
+}
+
+
+	base = { 1189 1321 1608 }
+}
\ No newline at end of file
diff -Naur Doomsday Data Files.old/ai/switch/jap_pacific2.ai Doomsday Data Files/ai/switch/jap_pacific2.ai
--- Doomsday Data Files.old/ai/switch/jap_pacific2.ai	1970-01-01 01:00:00.000000000 +0100
+++ Doomsday Data Files/ai/switch/jap_pacific2.ai	2008-12-01 21:31:17.000000000 +0100
@@ -0,0 +1,519 @@
+# reworked by Spocky for DAIM
+# based on the original files (HoI2 1.1) by Lothos
+# reuse is welcome as long as file origin is correctly stated
+
+max_front_ratio = 1.100
+max_garrison_prop = 0.20
+min_garrison_prop = 0.10
+neutrality = 0.000
+war = 35
+reinforcement = 0.01
+upgrading = 0.1
+strat_redeploy_threshold = 21
+exp_force_ratio = 0.1
+exp_force_ratios = {
+	SIA = 0.3
+	MAN = 0.3
+}
+no_exp_forces_to = { GER ITA ROM HUN SLO YUG BUL FIN }
+
+###################################
+# Diplomacy
+###################################
+combat = {
+	CHI = 50
+	CSX = 50
+	SIK = -1
+	CXB = 50
+	CYN = 50
+	CGX = 50
+	CHC = 50
+	USA = 100
+	ENG = 100
+	HOL = 100
+	PHI = 100
+	AUS = 100
+	NZL = 100
+	FRA = 100
+}
+	target = {
+		1358 = 100 # Palembang
+		1359 = 100 # Oosthaven
+		1355 = 100 # Medan
+		1650 = 100 # Balikpapan
+		1628 = 150 # Batavia
+		1640 = 100 # Makassar
+		1665 = 100 # Hollandia
+
+		1624 = 100 # Guam
+		1786 = 100 # Wake
+		 662 = 100 # Midway
+	}
+###################################
+# Construction and Tech Research
+###################################
+construction = { 
+	max_factor = 1.000
+
+	AA_batteries = no
+	max_AA_level = 5
+	AA_provs = { } 
+
+	coastal_fort = no
+	max_coastal_level = 2
+	coastal_fort_provs = {
+
+	} 
+
+	radar_station = no
+	max_radar = 1 
+	radar_provs = {
+
+	} 
+
+	air_base = no
+	max_air_base = 1
+	air_base_provs = { } 
+
+	naval_base = no 
+	max_naval_base = 1 
+	naval_base_provs = { } 
+
+
+	ic_at_war = no
+	force_ic_until = 1938
+	ic_end_year = 1939
+	IC_provs = { 	} 
+}
+#Default values
+
+military = {
+	relative_build_scheme 	= yes
+	max_batch_peace 	= 540
+	max_batch_war 		= 540
+	max_batch_home_front 	= 540
+
+	#### Divisions etc...
+	infantry 	= 15
+	cavalry 	= 0
+	motorized 	= 10
+	mechanized 	= 0
+	light_armor 	= 0
+	armor 		= 0
+	paratrooper 	= 0
+	marine 		= 10
+	bergsjaeger 	= 0
+	garrison	= 0
+      	hq 		= 0
+	militia 	= 0
+#				35 %
+	interceptor 	= 5
+	multi_role 	= 0
+	escort 		= 0
+	cas 		= 0
+	strategic_bomber = 0
+	tactical_bomber = 3
+	naval_bomber 	= 3
+	transport_plane = 0
+	flying_bomb 	= 0
+	flying_rocket 	= 0
+#				11 %
+	battleship 	= 0
+	carrier 	= 10
+	destroyer 	= 8
+	light_cruiser 	= 9
+	heavy_cruiser 	= 9
+	battlecruiser 	= 0
+	submarine 	= 1
+	transports 	= 17   
+#	54 %
+
+
+	#### Brigades
+	artillery 		= 30
+	sp_artillery 		= 0
+	rocket_artillery	= 0
+	sp_rct_artillery 	= 0
+	anti_tank 		= 0
+	tank_destroyer 		= 0
+	light_armor_brigade 	= 0
+	heavy_armor 		= 0
+	super_heavy_armor 	= 0
+	armored_car 		= 10
+	anti_air 		= 0
+	police 			= 10
+	engineer 		= 10
+
+	cag = 100.000
+}
+###################################
+# Ground Combat, Leaders and Garrisons
+###################################
+garrison = {
+	defend_overseas_beaches = yes
+	home_multiplier 	= 1.0
+	overseas_multiplier 	= 1.0
+	home_peace_cap 		= 11
+	war_zone_odds 		= 2.0
+	key_point_prio_mult	= 0.5
+	revolt_risk_mult	= 0.1
+
+	# PRIORITIES:
+	beach			= 60	# Beach level 2
+	capital			= 100	# Our capital
+	human_border		= 50	# Ignored for allied human players
+	war_target		= 75	# The next country targeted for attack by this AI
+
+	opposing_alliance	= 50	# For neutrals, all alliances are "opposing"
+	claim_threat		= 0	# If we are neutral, countries with claims on us get this
+	unstable_border		= 0	# Bordering countries at war with someone else get this
+
+	# Borders with specific countries
+	country_priorities = {
+		CHI = 10
+		CSX = 10
+		SIK = 10
+		CXB = 10
+		CYN = 10
+		CGX = 10
+		CHC = 10
+		VIC = -1
+		MAN = -1
+		MON = -1
+		SIA = -1
+		SOV = 15
+		POR = -1
+		ENG = 80
+		FRA = 50
+		HOL = 150
+		USA = 150
+		PHI = 150
+		AST = 50
+		NZL = 50
+	}
+
+
+	key_point_prio_mult	= 0.5
+
+		area_multiplier = {
+		# more island
+		1599 = 2.0
+
+		1627 = 2.0
+		1613 = 2.0
+
+
+		# carolines
+		1604 = 2.0
+		1612 = 2.0
+		1615 = 2.0
+		1616 = 2.0
+		1617 = 2.0 
+		1618 = 2.0
+		1619 = 2.0
+		1620 = 2.0
+		1621 = 2.0
+		### Marshall
+		1600 = 2.0
+		1601 = 2.0
+		1602 = 2.0
+		1603 = 2.0
+		1605 = 2.0
+		1606 = 2.0
+		1607 = 2.0
+		1608 = 2.0
+		1609 = 2.0
+		1610 = 2.0
+		###
+		2172 = 2.0
+		2172 = 2.0
+
+		# less China
+		1215 = 0.5
+		1202 = 0.5
+		1314 = 0.5
+		1321 = 0.5
+
+	}
+}
+front = {
+	recklessness 		= 3 # 0-3
+	distrib_vs_ai 		= offensive
+	distrib_vs_human 	= offensive
+
+	enemy_reinf_days	= 6
+
+	panic_ratio_vs_ai	= 2.5
+	panic_ratio_vs_human	= 2.5
+	base_attack_odds	= 1.333
+	min_attack_odds		= 1.1
+	max_attack_odds		= 2.5
+	reinforce_odds		= 1.2
+	withdraw_odds		= 0.75
+
+	reserve_prop = 0.2
+
+	province_priorities = {
+		1358 = 2.0 # Palembang
+		1359 = 2.0 # Oosthaven
+		1355 = 2.0 # Medan
+		1650 = 2.0 # Balikpapan
+		1628 = 2.0 # Batavia
+		1640 = 2.0 # Makassar
+		1665 = 2.0 # Hollandia
+
+		1624 = 2.0 # Guam
+		1786 = 2.0 # Wake
+		 662 = 2.0 # Midway
+	}
+
+      	enemy_handicap = { }
+
+}
+###################################
+# Invasions and Naval
+###################################
+
+invasion = {
+	base		= 0.1	#Relative modifier. (lower = specific targets much more important.)
+	random		= 5.0	#How big a random range.  (1.0 = 1%)
+	coastal		= 0.5	#increase to avoid coastal forts more.
+	beach		= 0.1	#higher, avoid worst beaches.
+	distance	= 2.0	#higher = avoid long distance.
+	max_distance    = 9999.0
+	pocket		= 2.0	#prioritise pockets, ie provinces with no adjacent controlled by same.
+	island		= 2.0	#prioritise taking pure islands.
+	enemy		= 1.0	#higher = much more vary of troops in province.
+	adjacentenemy 	= 0.5	#higher = much more vary of troops nearby
+	air_base	= 0.1
+      	naval_base 	= 0.1
+      	air_support 	= 2.0
+
+	invasion	= yes
+	ignore		= yes
+	help_allies 	= no
+      	redirect 	= priority
+      
+      	staging_province = {
+	1608
+	1321
+	1189
+	}
+
+	target = {
+
+
+		#Phase 2
+		#Netherlands East Indies
+		1628 = 3000 # Batavia
+		1630 = 3000 # Semarang
+		1629 = 3000 # Tjilatjap
+		1632 = 3000 # Soerabaja
+		1634 = 3000 # Madura
+		1631 = 3000 # Djokjakarta
+		1633 = 3000 # Malang
+		1358 = 3000 # Palembang
+		1359 = 3000 # Oosthaven
+		1356 = 3000 # Dumai
+		1357 = 3000 # Padang
+		1355 = 3000 # Medan
+
+		#Borneo
+		1646 = 2000 # Mini
+		1644 = 2000 # Kuching
+		1642 = 2000 # Pontianak
+		1641 = 2000 # Bandjermasin
+		1650 = 3000 # Balikpapan
+		1649 = 2000 # Samarinda
+		1648 = 2000 # Tarakan
+		1647 = 2000 # Jessleton
+
+
+
+
+		#Indonesia
+		1653 = 1000 # Menado
+		1651 = 1000 # Palu
+		1640 = 3000 # Makassar
+		1652 = 1000 # Kendari
+
+		#New Britain
+		1670 = 2000 # Rabaul
+		1671 = 2000 # Gasmata
+
+		#Indonesia
+		1654 = 1000 # Helmahera
+		1655 = 1000 # Buru
+		1656 = 1000 # Ceram
+
+		#North New Guinea
+		1663 = 1000 # Arare
+		1664 = 2000 # Sarmi
+		1665 = 3000 # Hollandia
+
+
+
+		# NEI Last Remaining Islands
+		1635 = 2000 # Bali
+		1636 = 500 # Lombok
+		1637 = 500 # Sumbawa
+		1639 = 500 # Flores
+		1638 = 500 # Sumba
+		1657 = 500 # West Timor
+
+
+		#1672 = 1000 # Lae
+		#1677 = 1000 # Buna
+		#1680 = 1000 # Milne Bay
+		#1679 = 2000 # Port Morseby
+
+		#North Solomon Islands
+		#1668 = 2000 # Admirality Islands
+		#1669 = 2000 # New Ireland
+		#1681 = 2000 # Buka Island
+		#1682 = 2000 # Bougainville
+
+
+		# South Solomon Islands
+		#1683 = 1000 # Shortland Island
+		#1614 = 1000 # Vella Lavella
+		#1622 = 1000 # Kolombangara
+		#1684 = 1000 # New Georgia
+		#1685 = 2000 # Guadalcanal
+
+		#Phase1
+		#Philippines
+		1732 = 1000 # Manila
+
+		1740 = 1000 # Lingayen Gulf
+		1742 = 1000 # Lamon Bay
+		1743 = 1000 # Legaspi
+		1750 = 1000 # Davao
+		1749 = 1000 # Cagayan
+		1748 = 1000 # Zamboangs
+
+		1745 = 1000 # Leyte
+		1736 = 1000 # Mindoro
+
+		#Outer Japanese Islands
+		1624 = 2000 # Guam
+
+		#USA
+		1786 = 2000 # Wake Island
+
+	}
+}
+
+admiral = {
+	min_org		= 100	# NEW: Percent of org gained back before the unit can leave port
+	min_dmg		= 98    # NEW: Percent of dmg gained back before the unit can leave port
+	return_org 	= 60 	# NEW: PERCENT OF ORG LOST BEFORE RETURNING TO PORT applies to all fleets/ships
+	return_dmg 	= 80 	# NEW: PERCENT OF DMG LOST BEFORE RETURNING TO PORT for repairs applies to all fleets/ships
+	ignore = {
+
+# Mediterranean
+"Adriatic Sea"
+"Aegean Sea"
+"Black Sea"
+"Tyrrhenian Sea"
+"Costa del Sol"
+"Algerian Coast"
+"Egyptian Coast"
+"Gulf of Lyon"
+
+
+# Caribbean
+"Yucatan Strait"
+"Central Carribean"
+"Windward Islands"
+"West Gulf of Mexico"
+"East Gulf of Mexico"
+"Florida Strait"
+
+# Baltic Sea
+"Bothnian Bay"
+"Northern Baltic"
+"Southern Baltic"
+
+
+# North Sea
+"Kattegat"
+"English Channel"
+"Southeast Northsea"
+"West Northsea"
+"Central Northsea"
+"Norwegian Sea"
+"Western Approaches"
+"Greenland Coast"
+"Faroes Gap"
+"North Atlantic"
+"Bay of Biscay"
+"Azores"
+"Portugese Coast"
+"Cap St Vincent"
+"Cape Finisterre"
+"Irish West Coast"
+"The Hebreides"
+
+# North Atlantic
+"Barents Sea"
+"Irish Sea"
+"Denmark Strait"
+"Central Atlantic"
+"Hudson Bay"
+"Bermuda Triangle"
+"Northern Sea of Labrador"
+"Southern Sea of Labrador"
+"Grand Banks"
+"The Seamounts"
+"Canadian Maritimes"
+"US Maritimes"
+"Central Mid-Atlantic Ridge"
+"East North Sea"
+"Arctic Ocean"
+
+# South Atlantic
+"Coast of Brazil"
+"Cap Verde"
+"Gulf of Guinea"
+"Coast of Africa"
+"Coast of Bissao"
+"Guiana Basin"
+"South-Central Mid-Atlantic Ridge"
+"Atlantic-Indian Ridge"
+"Coast of South Africa"
+"Coast of Angola-Namibia"
+"Angola Plain"
+"Argentine Plain"
+"Coast of Argentina"
+"Coast of Uruguay"
+"Coast of Guyana"
+"Coast of Recife"
+"Pernambuco Plain"
+"Ascension Fracture Zone"
+	}
+
+target = {
+# Indonesia
+2073 = 100
+2147 = 100
+2146 = 100
+2151 = 100
+2152 = 100
+2144 = 100
+2143 = 100
+2141 = 100
+2161 = 100
+2140 = 100
+2139 = 100
+2168 = 100
+2160 = 100
+2164 = 100
+## Pearl
+1931 = 100
+
+}
+
+
+	base = { 1189 1321 1608 }
+}
\ No newline at end of file
diff -Naur Doomsday Data Files.old/ai/switch/jap_pacific3.ai Doomsday Data Files/ai/switch/jap_pacific3.ai
--- Doomsday Data Files.old/ai/switch/jap_pacific3.ai	1970-01-01 01:00:00.000000000 +0100
+++ Doomsday Data Files/ai/switch/jap_pacific3.ai	2008-12-01 21:31:17.000000000 +0100
@@ -0,0 +1,289 @@
+# reworked by Spocky for DAIM
+# based on the original files (HoI2 1.1) by Lothos
+# reuse is welcome as long as file origin is correctly stated
+
+
+
+###################################
+# Invasions and Naval
+###################################
+
+invasion = {
+	base		= 0.1	#Relative modifier. (lower = specific targets much more important.)
+	random		= 5.0	#How big a random range.  (1.0 = 1%)
+	coastal		= 0.5	#increase to avoid coastal forts more.
+	beach		= 0.1	#higher, avoid worst beaches.
+	distance	= 2.0	#higher = avoid long distance.
+	max_distance    = 9999.0
+	pocket		= 2.0	#prioritise pockets, ie provinces with no adjacent controlled by same.
+	island		= 2.0	#prioritise taking pure islands.
+	enemy		= 1.0	#higher = much more vary of troops in province.
+	adjacentenemy 	= 0.5	#higher = much more vary of troops nearby
+	air_base	= 0.1
+      	naval_base 	= 0.1
+      	air_support 	= 2.0
+
+	invasion	= yes
+	ignore		= yes
+	help_allies 	= no
+      	redirect 	= priority
+            	staging_province = {
+	1608
+	1321
+	1189
+	}
+
+	target = {
+		#Phase 3
+		1666 = 1500 # Aitape
+		1667 = 1500 # Wewak
+		1672 = 1500 # Lae
+		1677 = 1500 # Buna
+		1680 = 1500 # Milne Bay
+		1679 = 2500 # Port Morseby
+
+		#North Solomon Islands
+		1668 = 2500 # Admirality Islands
+		1669 = 2500 # New Ireland
+		1681 = 2500 # Buka Island
+		1682 = 2500 # Bougainville
+
+
+		# South Solomon Islands
+		1683 = 1500 # Shortland Island
+		1614 = 1500 # Vella Lavella
+		1622 = 1500 # Kolombangara
+		1684 = 1500 # New Georgia
+		1685 = 2500 # Guadalcanal
+
+		# Pazifikisland
+
+		662  = 3500 	# midway
+		1611 = 2500     # Nauru
+		
+		# Aleuthen
+		1408  =  1500   #  Attu
+		1407  =  1500   #  Kiska
+
+		# new sealand
+		1871 =  1500 
+		1872 =  1500 
+		1868 =  1500 
+
+		# Hawai
+
+		661 =  1500 
+		660 =  1500 
+		663 =  1500 
+		659 =  1500 
+		658 =  1500 
+
+
+		
+
+
+		#Phase 2
+		#Netherlands East Indies
+		1628 = 300 # Batavia
+		1630 = 300 # Semarang
+		1629 = 300 # Tjilatjap
+		1632 = 300 # Soerabaja
+		1634 = 300 # Madura
+		1631 = 300 # Djokjakarta
+		1633 = 300 # Malang
+		1358 = 300 # Palembang
+		1359 = 300 # Oosthaven
+		1356 = 300 # Dumai
+		1357 = 300 # Padang
+		1355 = 300 # Medan
+
+		#Borneo
+		1646 = 200 # Mini
+		1644 = 200 # Kuching
+		1642 = 200 # Pontianak
+		1641 = 200 # Bandjermasin
+		1650 = 300 # Balikpapan
+		1649 = 200 # Samarinda
+		1648 = 200 # Tarakan
+		1647 = 200 # Jessleton
+
+
+
+
+		#Indonesia
+		1653 = 100 # Menado
+		1651 = 100 # Palu
+		1640 = 300 # Makassar
+		1652 = 100 # Kendari
+		1670 = 200 # Rabaul
+		1671 = 200 # Gasmata
+
+		#Indonesia
+		1654 = 100 # Helmahera
+		1655 = 100 # Buru
+		1656 = 100 # Ceram
+
+		#North New Guinea
+		1663 = 100 # Arare
+		1664 = 200 # Sarmi
+		1665 = 1000 # Hollandia
+
+
+
+		#Phase1
+		#Philippines
+		1732 = 1000 # Manila
+
+		1740 = 1000 # Lingayen Gulf
+		1742 = 1000 # Lamon Bay
+		1743 = 1000 # Legaspi
+		1750 = 1000 # Davao
+		1749 = 1000 # Cagayan
+		1748 = 1000 # Zamboangs
+
+		1745 = 1000 # Leyte
+		1736 = 1000 # Mindoro
+		#USA
+
+		1624 = 2000 # Guam
+
+		1786 = 2000 # Wake Island
+
+	}
+}
+
+admiral = {
+	min_org		= 100	# NEW: Percent of org gained back before the unit can leave port
+	min_dmg		= 98    # NEW: Percent of dmg gained back before the unit can leave port
+	return_org 	= 60 	# NEW: PERCENT OF ORG LOST BEFORE RETURNING TO PORT applies to all fleets/ships
+	return_dmg 	= 80 	# NEW: PERCENT OF DMG LOST BEFORE RETURNING TO PORT for repairs applies to all fleets/ships
+	ignore = {
+
+# Mediterranean
+"Adriatic Sea"
+"Aegean Sea"
+"Black Sea"
+"Tyrrhenian Sea"
+"Costa del Sol"
+"Algerian Coast"
+"Egyptian Coast"
+"Gulf of Lyon"
+
+
+# Caribbean
+"Yucatan Strait"
+"Central Carribean"
+"Windward Islands"
+"West Gulf of Mexico"
+"East Gulf of Mexico"
+"Florida Strait"
+
+# Baltic Sea
+"Bothnian Bay"
+"Northern Baltic"
+"Southern Baltic"
+
+
+# North Sea
+"Kattegat"
+"English Channel"
+"Southeast Northsea"
+"West Northsea"
+"Central Northsea"
+"Norwegian Sea"
+"Western Approaches"
+"Greenland Coast"
+"Faroes Gap"
+"North Atlantic"
+"Bay of Biscay"
+"Azores"
+"Portugese Coast"
+"Cap St Vincent"
+"Cape Finisterre"
+"Irish West Coast"
+"The Hebreides"
+
+# North Atlantic
+"Barents Sea"
+"Irish Sea"
+"Denmark Strait"
+"Central Atlantic"
+"Hudson Bay"
+"Bermuda Triangle"
+"Northern Sea of Labrador"
+"Southern Sea of Labrador"
+"Grand Banks"
+"The Seamounts"
+"Canadian Maritimes"
+"US Maritimes"
+"Central Mid-Atlantic Ridge"
+"East North Sea"
+"Arctic Ocean"
+
+# South Atlantic
+"Coast of Brazil"
+"Cap Verde"
+"Gulf of Guinea"
+"Coast of Africa"
+"Coast of Bissao"
+"Guiana Basin"
+"South-Central Mid-Atlantic Ridge"
+"Atlantic-Indian Ridge"
+"Coast of South Africa"
+"Coast of Angola-Namibia"
+"Angola Plain"
+"Argentine Plain"
+"Coast of Argentina"
+"Coast of Uruguay"
+"Coast of Guyana"
+"Coast of Recife"
+"Pernambuco Plain"
+"Ascension Fracture Zone"
+	}
+
+target = {
+#Phillipines
+2159 = 100
+2256 = 100
+2254 = 100
+2252 = 100
+2250 = 100
+2260 = 100
+2258 = 100
+2261 = 100
+2262 = 100
+# Guam & Wake
+2175 = 100
+2181 = 100
+2203 = 100
+# Indonesia
+2073 = 100
+2147 = 100
+2146 = 100
+2151 = 100
+2152 = 100
+2144 = 100
+2143 = 100
+2141 = 100
+2161 = 100
+2140 = 100
+2139 = 100
+2168 = 100
+2160 = 100
+2164 = 100
+## Pearl
+1931 = 100
+## Midway
+1927 = 100
+1929 = 100
+1944 = 100
+###
+2168 = 100
+2169 = 100
+2121 = 100
+2122 = 100
+2126 = 100
+}
+
+base = { 1189 1321 1608 }
+}
\ No newline at end of file
diff -Naur Doomsday Data Files.old/ai/switch/neutrality_change.ai Doomsday Data Files/ai/switch/neutrality_change.ai
--- Doomsday Data Files.old/ai/switch/neutrality_change.ai	2008-12-01 19:17:14.000000000 +0100
+++ Doomsday Data Files/ai/switch/neutrality_change.ai	2008-12-01 21:31:17.000000000 +0100
@@ -1,3 +1,5 @@
-# Set Neutrality so they can join alliances
+# reworked by Spocky for DAIM
+# based on the original files (HoI2 1.1) by Lothos
+# reuse is welcome as long as file origin is correctly stated
 
-neutrality = 95.000 
+neutrality = 50.000 
diff -Naur Doomsday Data Files.old/ai/switch/no_exps.ai Doomsday Data Files/ai/switch/no_exps.ai
--- Doomsday Data Files.old/ai/switch/no_exps.ai	1970-01-01 01:00:00.000000000 +0100
+++ Doomsday Data Files/ai/switch/no_exps.ai	2008-12-01 21:31:17.000000000 +0100
@@ -0,0 +1 @@
+no_exp_forces_to = { GER }
diff -Naur Doomsday Data Files.old/ai/switch/reactor1.ai Doomsday Data Files/ai/switch/reactor1.ai
--- Doomsday Data Files.old/ai/switch/reactor1.ai	1970-01-01 01:00:00.000000000 +0100
+++ Doomsday Data Files/ai/switch/reactor1.ai	2008-12-01 21:31:17.000000000 +0100
@@ -0,0 +1,7 @@
+# auxiliary DAIM AI file
+# reuse is welcome as long as file origin is correctly stated
+
+construction = {
+	nuclear_reactor = yes
+	max_nuclear = 1
+}
diff -Naur Doomsday Data Files.old/ai/switch/reactor2.ai Doomsday Data Files/ai/switch/reactor2.ai
--- Doomsday Data Files.old/ai/switch/reactor2.ai	1970-01-01 01:00:00.000000000 +0100
+++ Doomsday Data Files/ai/switch/reactor2.ai	2008-12-01 21:31:17.000000000 +0100
@@ -0,0 +1,7 @@
+# auxiliary DAIM AI file
+# reuse is welcome as long as file origin is correctly stated
+
+construction = {
+	nuclear_reactor = yes
+	max_nuclear = 2
+}
diff -Naur Doomsday Data Files.old/ai/switch/reactor3.ai Doomsday Data Files/ai/switch/reactor3.ai
--- Doomsday Data Files.old/ai/switch/reactor3.ai	1970-01-01 01:00:00.000000000 +0100
+++ Doomsday Data Files/ai/switch/reactor3.ai	2008-12-01 21:31:17.000000000 +0100
@@ -0,0 +1,7 @@
+# auxiliary DAIM AI file
+# reuse is welcome as long as file origin is correctly stated
+
+construction = {
+	nuclear_reactor = yes
+	max_nuclear = 3
+}
diff -Naur Doomsday Data Files.old/ai/switch/reactor4.ai Doomsday Data Files/ai/switch/reactor4.ai
--- Doomsday Data Files.old/ai/switch/reactor4.ai	1970-01-01 01:00:00.000000000 +0100
+++ Doomsday Data Files/ai/switch/reactor4.ai	2008-12-01 21:31:17.000000000 +0100
@@ -0,0 +1,7 @@
+# auxiliary DAIM AI file
+# reuse is welcome as long as file origin is correctly stated
+
+construction = {
+	nuclear_reactor = yes
+	max_nuclear = 4
+}
diff -Naur Doomsday Data Files.old/ai/switch/reactor5.ai Doomsday Data Files/ai/switch/reactor5.ai
--- Doomsday Data Files.old/ai/switch/reactor5.ai	1970-01-01 01:00:00.000000000 +0100
+++ Doomsday Data Files/ai/switch/reactor5.ai	2008-12-01 21:31:17.000000000 +0100
@@ -0,0 +1,7 @@
+# auxiliary DAIM AI file
+# reuse is welcome as long as file origin is correctly stated
+
+construction = {
+	nuclear_reactor = yes
+	max_nuclear = 5
+}
diff -Naur Doomsday Data Files.old/ai/switch/reactor6.ai Doomsday Data Files/ai/switch/reactor6.ai
--- Doomsday Data Files.old/ai/switch/reactor6.ai	1970-01-01 01:00:00.000000000 +0100
+++ Doomsday Data Files/ai/switch/reactor6.ai	2008-12-01 21:31:17.000000000 +0100
@@ -0,0 +1,7 @@
+# auxiliary DAIM AI file
+# reuse is welcome as long as file origin is correctly stated
+
+construction = {
+	nuclear_reactor = yes
+	max_nuclear = 6
+}
diff -Naur Doomsday Data Files.old/ai/switch/reactor7.ai Doomsday Data Files/ai/switch/reactor7.ai
--- Doomsday Data Files.old/ai/switch/reactor7.ai	1970-01-01 01:00:00.000000000 +0100
+++ Doomsday Data Files/ai/switch/reactor7.ai	2008-12-01 21:31:17.000000000 +0100
@@ -0,0 +1,7 @@
+# auxiliary DAIM AI file
+# reuse is welcome as long as file origin is correctly stated
+
+construction = {
+	nuclear_reactor = yes
+	max_nuclear = 7
+}
diff -Naur Doomsday Data Files.old/ai/switch/reactor8.ai Doomsday Data Files/ai/switch/reactor8.ai
--- Doomsday Data Files.old/ai/switch/reactor8.ai	1970-01-01 01:00:00.000000000 +0100
+++ Doomsday Data Files/ai/switch/reactor8.ai	2008-12-01 21:31:17.000000000 +0100
@@ -0,0 +1,7 @@
+# auxiliary DAIM AI file
+# reuse is welcome as long as file origin is correctly stated
+
+construction = {
+	nuclear_reactor = yes
+	max_nuclear = 8
+}
diff -Naur Doomsday Data Files.old/ai/switch/reactor9.ai Doomsday Data Files/ai/switch/reactor9.ai
--- Doomsday Data Files.old/ai/switch/reactor9.ai	1970-01-01 01:00:00.000000000 +0100
+++ Doomsday Data Files/ai/switch/reactor9.ai	2008-12-01 21:31:17.000000000 +0100
@@ -0,0 +1,7 @@
+# auxiliary DAIM AI file
+# reuse is welcome as long as file origin is correctly stated
+
+construction = {
+	nuclear_reactor = yes
+	max_nuclear = 9
+}
